opsipxeconfd (4.3.14.5-1) stable; urgency=medium

  * Changed: No public changes

 -- Jan Schneider <j.schneider@uib.de>  Tue, 25 Nov 2025 20:17:06 +0100

opsipxeconfd (4.3.14.4-1) stable; urgency=medium

  * Changed: No public changes

 -- Jan Schneider <j.schneider@uib.de>  Tue, 25 Nov 2025 13:55:29 +0100

opsipxeconfd (4.3.14.3-1) stable; urgency=medium

  * Changed: No public changes

 -- Jan Schneider <j.schneider@uib.de>  Tue, 25 Nov 2025 11:42:38 +0100

opsipxeconfd (4.3.14.2-1) stable; urgency=medium

  * Changed: Add grub-shim signed with Microsoft UEFI CA 2011

 -- Jan Schneider <j.schneider@uib.de>  Mon, 24 Nov 2025 13:25:37 +0100

opsipxeconfd (4.3.14.1-1) stable; urgency=medium

  * Changed: No public changes

 -- Jan Schneider <j.schneider@uib.de>  Mon, 24 Nov 2025 13:03:06 +0100

opsipxeconfd (4.3.14.0-1) stable; urgency=medium

  * Changed: Update grub-shim to 16.1 and add ARM64 support

 -- Jan Schneider <j.schneider@uib.de>  Mon, 24 Nov 2025 12:31:41 +0100

opsipxeconfd (4.3.13.2-1) stable; urgency=medium

  * Changed: No public changes

 -- Jan Schneider <j.schneider@uib.de>  Mon, 10 Nov 2025 10:17:47 +0100

opsipxeconfd (4.3.13.1-1) stable; urgency=medium

  * Changed: No public changes

 -- Jan Schneider <j.schneider@uib.de>  Sat, 08 Nov 2025 10:15:00 +0100

opsipxeconfd (4.3.13.0-1) stable; urgency=medium

  * Changed: Update opsi-grub to version 2.12-66.1

 -- Jan Schneider <j.schneider@uib.de>  Fri, 07 Nov 2025 23:16:22 +0100

opsipxeconfd (4.3.12.3-1) stable; urgency=medium

  * Changed: No public changes

 -- Jan Schneider <j.schneider@uib.de>  Fri, 07 Nov 2025 23:14:52 +0100

opsipxeconfd (4.3.12.2-1) stable; urgency=medium

  * Fixed: Fix config file parsing for pid file

 -- Jan Schneider <j.schneider@uib.de>  Thu, 25 Sep 2025 14:50:36 +0200

opsipxeconfd (4.3.12.1-1) stable; urgency=medium

  * Changed: No public changes

 -- Jan Schneider <j.schneider@uib.de>  Thu, 25 Sep 2025 11:33:04 +0200

opsipxeconfd (4.3.12.0-1) stable; urgency=medium

  * Changed: Add `additional_params` to opsi-linux-bootimage.cmdline()

 -- Jan Schneider <j.schneider@uib.de>  Fri, 19 Sep 2025 15:22:42 +0200

opsipxeconfd (4.3.11.2-1) stable; urgency=medium

  * Changed: No public changes

 -- Jan Schneider <j.schneider@uib.de>  Thu, 18 Sep 2025 23:42:36 +0200

opsipxeconfd (4.3.11.1-1) stable; urgency=medium

  * Changed: No public changes

 -- Jan Schneider <j.schneider@uib.de>  Thu, 18 Sep 2025 23:00:08 +0200

opsipxeconfd (4.3.11.0-1) stable; urgency=medium

  * Changed: Update opsi-grub to 2.12-61.1

 -- Jan Schneider <j.schneider@uib.de>  Thu, 18 Sep 2025 17:26:05 +0200

opsipxeconfd (4.3.10.20-1) stable; urgency=medium

  * Changed: No public changes

 -- Jan Schneider <j.schneider@uib.de>  Thu, 18 Sep 2025 14:42:24 +0200

opsipxeconfd (4.3.10.19-1) stable; urgency=medium

  * Changed: No public changes

 -- Jan Schneider <j.schneider@uib.de>  Thu, 18 Sep 2025 11:15:19 +0200

opsipxeconfd (4.3.10.18-1) stable; urgency=medium

  * Changed: No public changes

 -- Jan Schneider <j.schneider@uib.de>  Thu, 18 Sep 2025 08:16:50 +0200

opsipxeconfd (4.3.10.17-1) stable; urgency=medium

  * Changed: No public changes

 -- Jan Schneider <j.schneider@uib.de>  Thu, 18 Sep 2025 07:57:56 +0200

opsipxeconfd (4.3.10.16-1) stable; urgency=medium

  * Changed: No public changes

 -- Jan Schneider <j.schneider@uib.de>  Wed, 17 Sep 2025 14:00:41 +0200

opsipxeconfd (4.3.10.14-1) stable; urgency=medium

  * Changed: No public changes

 -- Jan Schneider <j.schneider@uib.de>  Tue, 16 Sep 2025 07:51:46 +0200

opsipxeconfd (4.3.10.13-1) stable; urgency=medium

  * Changed: No public changes

 -- Jan Schneider <j.schneider@uib.de>  Sat, 13 Sep 2025 00:23:57 +0200

opsipxeconfd (4.3.10.12-1) stable; urgency=medium

  * Changed: No public changes

 -- Jan Schneider <j.schneider@uib.de>  Fri, 12 Sep 2025 23:02:18 +0200

opsipxeconfd (4.3.10.11-1) stable; urgency=medium

  * Changed: No public changes

 -- Jan Schneider <j.schneider@uib.de>  Fri, 12 Sep 2025 12:17:57 +0200

opsipxeconfd (4.3.10.10-1) stable; urgency=medium

  * Changed: No public changes

 -- Jan Schneider <j.schneider@uib.de>  Fri, 12 Sep 2025 10:23:46 +0200

opsipxeconfd (4.3.10.9-1) stable; urgency=medium

  * Changed: No public changes

 -- Jan Schneider <j.schneider@uib.de>  Fri, 12 Sep 2025 08:46:17 +0200

opsipxeconfd (4.3.10.8-1) stable; urgency=medium

  * Changed: No public changes

 -- Jan Schneider <j.schneider@uib.de>  Fri, 12 Sep 2025 08:40:30 +0200

opsipxeconfd (4.3.10.7-1) stable; urgency=medium

  * Changed: No public changes

 -- Jan Schneider <j.schneider@uib.de>  Fri, 12 Sep 2025 00:28:06 +0200

opsipxeconfd (4.3.10.6-1) stable; urgency=medium

  * Changed: No public changes

 -- Jan Schneider <j.schneider@uib.de>  Thu, 11 Sep 2025 17:59:03 +0200

opsipxeconfd (4.3.10.5-1) stable; urgency=medium

  * Changed: No public changes

 -- Jan Schneider <j.schneider@uib.de>  Thu, 11 Sep 2025 17:48:23 +0200

opsipxeconfd (4.3.10.4-1) stable; urgency=medium

  * Changed: No public changes

 -- Jan Schneider <j.schneider@uib.de>  Thu, 11 Sep 2025 16:22:20 +0200

opsipxeconfd (4.3.10.3-1) stable; urgency=medium

  * Added: Major Update to opsipxeconfd

 -- Jan Schneider <j.schneider@uib.de>  Thu, 11 Sep 2025 15:48:56 +0200

opsipxeconfd (4.3.9.1-1) stable; urgency=medium

  * Changed: No public changes

 -- Jan Schneider <j.schneider@uib.de>  Wed, 02 Jul 2025 22:18:07 +0200

opsipxeconfd (4.3.9.0-1) stable; urgency=medium

  * Changed: Update python packages
  * Added: Onetime password support for opsipxeconfd

 -- Jan Schneider <j.schneider@uib.de>  Wed, 02 Jul 2025 21:14:48 +0200

opsipxeconfd (4.3.8.1-1) stable; urgency=medium

  * Changed: No public changes

 -- Jan Schneider <j.schneider@uib.de>  Wed, 11 Jun 2025 12:05:33 +0200

opsipxeconfd (4.3.8.0-1) stable; urgency=medium

  * Added: Add new config option 'use mac address'

 -- Jan Schneider <j.schneider@uib.de>  Wed, 11 Jun 2025 11:40:32 +0200

opsipxeconfd (4.3.7.0-1) stable; urgency=medium

  * Added: Support placeholders "%fqdn%", "%hostname%" and "%domain%" in PXE templates

 -- Jan Schneider <j.schneider@uib.de>  Mon, 30 Dec 2024 15:29:14 +0100

opsipxeconfd (4.3.6.0-1) stable; urgency=medium

  * Changed: No public changes

 -- Mathias Radtke <m.radtke@uib.de>  Wed, 02 Oct 2024 05:09:26 +0000

opsipxeconfd (4.3.5.0-1) stable; urgency=medium

  * Added: Setup inotify limits

 -- Jan Schneider <j.schneider@uib.de>  Mon, 16 Sep 2024 15:14:24 +0200

opsipxeconfd (4.3.4.0-1) stable; urgency=medium

  * Changed: Replace passlib with py-purecrypt

 -- Jan Schneider <j.schneider@uib.de>  Tue, 27 Aug 2024 11:36:57 +0200

opsipxeconfd (4.3.3.4-1) stable; urgency=medium

  * Fixed: grub pwh entry

 -- Fabian Kalweit <f.kalweit@uib.de>  Tue, 14 May 2024 12:08:00 +0200

opsipxeconfd (4.3.3.3-1) stable; urgency=medium

  * Changed: Set group and permissions on /run/opsipxeconfd

 -- Jan Schneider <j.schneider@uib.de>  Wed, 10 Apr 2024 12:10:04 +0200

opsipxeconfd (4.3.3.2-1) stable; urgency=medium

  * Changed: Update python packages
  * Changed: Start after winbind.service

 -- Jan Schneider <j.schneider@uib.de>  Wed, 10 Apr 2024 08:22:06 +0200

opsipxeconfd (4.3.3.1-1) stable; urgency=medium

  * Changed: Set user-aegnt, improve help for command line options

 -- Jan Schneider <j.schneider@uib.de>  Mon, 11 Mar 2024 09:33:32 +0100

opsipxeconfd (4.3.3.0-1) stable; urgency=medium

  * Changed: Use TLS client certificate
  * Changed: Update python packages

 -- Jan Schneider <j.schneider@uib.de>  Mon, 11 Mar 2024 08:14:11 +0100

opsipxeconfd (4.3.2.6-1) stable; urgency=medium

  * Fixed: bootimage password hash
  * Changed: change service dependencies

 -- Fabian Kalweit <f.kalweit@uib.de>  Wed, 07 Feb 2024 14:26:59 +0100

opsipxeconfd (4.3.2.5-1) stable; urgency=medium

  * Changed: Use /run for pid file instead of /var/run

 -- Jan Schneider <j.schneider@uib.de>  Wed, 20 Dec 2023 10:11:57 +0000

opsipxeconfd (4.3.2.4-1) stable; urgency=medium

  * Changed: Suppress some warnings

 -- Jan Schneider <j.schneider@uib.de>  Wed, 20 Dec 2023 07:05:10 +0000

opsipxeconfd (4.3.2.3-1) stable; urgency=medium

  * Changed: No public changes

 -- Jan Schneider <j.schneider@uib.de>  Thu, 14 Dec 2023 11:49:07 +0000

opsipxeconfd (4.3.2.2-1) stable; urgency=medium

  * Changed: Set default log to /var/log/opsi/opsipxeconfd/opsipxeconfd.log
  * Changed: Daemonize before setup

 -- Jan Schneider <j.schneider@uib.de>  Thu, 14 Dec 2023 11:11:41 +0000

opsipxeconfd (4.3.2.1-1) stable; urgency=medium

  * Changed: Improve startup of opsipxeconfd

 -- Jan Schneider <j.schneider@uib.de>  Thu, 14 Dec 2023 10:06:39 +0000

opsipxeconfd (4.3.2.0-1) stable; urgency=medium

  * Added: Write multiple config files (MAC and SMBIOSUUID)

 -- Jan Schneider <j.schneider@uib.de>  Thu, 30 Nov 2023 17:45:55 +0000

opsipxeconfd (4.3.1.2-1) stable; urgency=medium

  * Changed: Update python packages

 -- Jan Schneider <j.schneider@uib.de>  Fri, 24 Nov 2023 20:06:17 +0000

opsipxeconfd (4.3.1.1-1) stable; urgency=medium

  * Changed: start opsipxeconfd service after opsiconfd

 -- Fabian Kalweit <f.kalweit@uib.de>  Tue, 14 Nov 2023 15:35:37 +0100

opsipxeconfd (4.3.1.0-1) stable; urgency=medium

  * Changed: No public changes

 -- doerrer <n.doerrer@uib.de>  Mon, 13 Nov 2023 09:47:23 +0100

opsipxeconfd (4.3.0.12-1) stable; urgency=medium

  * Changed: update python packages

 -- Fabian Kalweit <f.kalweit@uib.de>  Tue, 07 Nov 2023 08:36:59 +0100

opsipxeconfd (4.3.0.11-1) stable; urgency=medium

  * Changed: No public changes

 -- Mathias Radtke <m.radtke@uib.de>  Fri, 08 Sep 2023 10:25:56 +0200

opsipxeconfd (4.3.0.10-1) stable; urgency=medium

  * Changed: No public changes

 -- Mathias Radtke <m.radtke@uib.de>  Tue, 11 Jul 2023 05:38:42 +0000

opsipxeconfd (4.3.0.9-1) stable; urgency=medium

  * Changed: No public changes

 -- Jan Schneider <j.schneider@uib.de>  Wed, 14 Jun 2023 07:49:14 +0000

opsipxeconfd (4.3.0.8-1) stable; urgency=medium

  * Changed: No public changes

 -- Mathias Radtke <m.radtke@uib.de>  Tue, 23 May 2023 14:12:05 +0200

opsipxeconfd (4.3.0.7-1) stable; urgency=medium

  * Fixed: fixed getting bootimage append parameters

 -- doerrer <n.doerrer@uib.de>  Mon, 17 Apr 2023 16:22:40 +0200

opsipxeconfd (4.3.0.6-1) stable; urgency=medium

  * Changed: Update python packages
  * Changed: Always run setup on start

 -- Jan Schneider <j.schneider@uib.de>  Thu, 13 Apr 2023 14:11:17 +0200

opsipxeconfd (4.3.0.5-1) stable; urgency=medium

  * Changed: No public changes

 -- Mathias Radtke <m.radtke@uib.de>  Thu, 06 Apr 2023 09:27:20 +0200

opsipxeconfd (4.3.0.4-1) stable; urgency=medium

  * Changed: Update python packages
  * Changed: Patch pxe config for suse

 -- Jan Schneider <j.schneider@uib.de>  Tue, 28 Mar 2023 14:52:54 +0000

opsipxeconfd (4.3.0.3-1) stable; urgency=medium

  * Changed: Patch config file on startup

 -- Jan Schneider <j.schneider@uib.de>  Mon, 06 Mar 2023 18:42:33 +0100

opsipxeconfd (4.3.0.2-1) stable; urgency=medium

  * Changed: No public changes

 -- Mathias Radtke <m.radtke@uib.de>  Tue, 28 Feb 2023 17:39:32 +0000

opsipxeconfd (4.3.0.1-1) stable; urgency=medium

  * Changed: Update python packages

 -- Jan Schneider <j.schneider@uib.de>  Thu, 23 Feb 2023 17:18:08 +0000

opsipxeconfd (4.3.0.0-1) stable; urgency=medium

  * Changed: No public changes

 -- Jan Schneider <j.schneider@uib.de>  Thu, 19 Jan 2023 16:40:58 +0100
